# Generated by Django 2.2.4 on 2019-10-31 14:08

import django.contrib.postgres.fields.jsonb
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0006_auto_20191031_0930'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='product',
            name='old_id',
        ),
        migrations.AlterField(
            model_name='product',
            name='characteristics',
            field=django.contrib.postgres.fields.jsonb.JSONField(verbose_name='Characteristics', null=True),
        ),
        migrations.AlterField(
            model_name='product',
            name='establishment',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, related_name='products', to='establishment.Establishment', verbose_name='establishment'),
        ),
    ]
